Skip to main content
GET
List recurrence collection's attempt

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

entity_id
string<uuid>

Entity UUID Unique identifier

recurrence_id
string<uuid>
required

Recurrence UUID Unique identifier

collection_id
string<uuid>
required

Collection UUID Unique identifier

from_datetime
string<date-time>

From datetime Datetime schema

to_datetime
string<date-time>

To datetime Datetime schema

before
string

Parameter used for pagination. It is a base64 encoded param used to access the previous page of results. It is provided alongside a metadata section if there is a previous page.

after
string

Parameter used for pagination. It's a base64 encoded param used to access the previous page of results. Provided along with the data in the metadata section if there is a previous page.

limit
integer

Number of registries to be returned

Response

Collection

Recurrence collection's attempt list response

data
RecurrenceCollectionAttemptData · object[]

A list data of automatic recurrence collection's attempts

Example: